html {
	background-color: white;
}

body {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	margin: auto;
	width: 100%;
	background-color: white;
}

.container {
	width: 1280px;
	margin: auto;
}

.testimonialsContainerLeft {
	float: left;
	width: 580px;
	padding-right: 100px;
}

.testimonialsContaineRight {
	float: left;
	width: 580px;
}

#header {
	float: left;
	width: 100%;
	background-color: #00278C;
}
#header #logo {
	float: left;
	display: block;
	margin-top: 10px;
}
#header #logo img{
	float: left;
	display: block;
	height: 90px;
}

#headerContactInfo {
	float: right;
	font-weight: bold;
	margin: 0px;
	margin-right: 0px;
}

#headerContactInfo a {
	color: #003399;
	text-decoration: none;
}

#headerContactInfo img {
	height: 90px;
}

#headerContactInfo .phoneIcon {
	width: 30px;
	height: 30px;
}

#header #banner {
	height: 100px;
	float: right;
}

#menu-switch{
	display: none;
}

#menu-button{
	display: none;
}

#nav {
	float: left;
	background: #00278C;
	padding: 0px;
	margin-top: 40px;
	margin-left: 20px;
}
	
#nav ul {
	margin: 0px;
	padding: 0px;
}

#nav ul li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#nav ul li a{
	width: 190px;
	font-size: 20px;
	font-weight: bold;
	display: block;
	padding: 5px 0px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	background: #00278C;
	line-height: 200%;
}

#nav ul li.dropdown a{
	background-image: url('template/images/dropdown-arrow2.png');
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 20px;
}

#nav ul li.dropdown a:hover{
	background-image: url('template/images/hover-dropdown-arrow2.png');
	background-position: right;
	background-repeat: no-repeat;
	background-color: #99CC00;
}

#nav ul li:first-child a {

}

#nav ul li:last-child a {
	padding-right: 4px;
}

#nav ul li a:hover{
	background: #99CC00;
	color: white;
}

#nav ul li ul {
	position: absolute;
	z-index: 1000;
}

#nav ul li ul li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#nav ul li ul li a{
	width: 200px;
	font-size: 20px;
	padding: 5px 20px 5px 0px;
	text-align: center;
	text-decoration: none;
	color: white;
	background: #C3C0B1;
	display: none;
}

#nav ul li.dropdown ul li a{
	background-image: none;
}

#nav ul li.dropdown ul li a:hover{
	background-image: none;
}


#nav ul li ul li:last-child a {
	padding-right: 20px;
}

#nav ul li:hover ul li a{
	display: block;
}

#nav ul li ul li a:hover{
	background: #999999;
	color: white;
}

#content{
	font-size: 16px;
	line-height: 150%;
	float: left;
	background-color: #FFFFFF;
	/*padding: 20px 30px 80px 30px;*/
	/*padding-top: 20px;*/
	padding-bottom: 80px;
	min-height: 500px;
	width: 100%;
}

#content-wrapper {
	padding: 10px;
}
	
#content h1 {
	line-height: 100%;
	font-size: 36px;
	font-weight: bold;
	color: #00288C;
	display: block;
	margin-top: 5px;
	margin-bottom: 15px;
}

#content p {
	margin-bottom: 30px;
}

#content a {
	text-decoration: none;
	color: #00309C;
	font-weight: bold;
}

#content a:hover {
	color: #0D55FF;
	text-decoration: underline;
}
#content ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
}
#content ul li {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 17px;
	display: block;
	padding-left: 0px;
	list-style-type: none;
	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 3px;
}
#content ul li a {
	display: block;
	background-image: url(template/images/greenbullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	padding-left: 25px;
}
#content ul li a:hover {
	display: block;
	background-image: url(template/images/bluebullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	padding-left: 25px;
}

#slideshow {
	width: 100%;
	display: block;
	text-align: center;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

#slideshow .blurb {
	position: absolute; top: 25%;
	padding: 20px;
	/*background-color: black; */
	color: white;
	/* opacity:0.8; */
	font-size: 20px;
	width: 600px;
}

#slideshow .blurb h1 {
	font-size: 50px;
}

#features{
	width: 100%;
}
.featureBox{
	float: left;
	width: 250px;
	padding: 20px;
	margin-bottom: 50px;
}

.featureImageBox{
	height: 200px;
}
.featureBox img{
	display: block;
	text-align: center;
	margin-bottom: 10px;
	width: 100%;
}

.featureLink{
	display: block;
	background-color: #99CC00;
	border-radius: 25px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	
}

#footer {
	float: left;
	width: 100%;
	font-size: 14px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0033CC;
	line-height: 180%;
	color: #FFFFFF;
	text-align: center;
}

#footer .footerHeading {
	font-weight: bold;
	margin-bottom: 15px;
}

#footerNav{
	padding: 18px 35px 5px 35px;
	width: 500px;
	float: left;
	
}

#footerNav ul {
	margin: 0px;
	padding: 0px;
}

#footerNav ul li {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#footerNav ul li a{
	display: block;
	width: 130px;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 55px 5px 0px;
	text-align: left;
	text-decoration: none;
	color: white;
}

#footerNav ul li:nth-child(3n) a{
	padding-right: 0px;
}

#footer #contactInfo {
	width: 300px;
	float: left;
	text-align: left;
	padding: 20px 15px 5px 5px;
}

#footer #contactInfo a {
	color: white;
	text-decoration: none;
}

#footer #map{
	padding: 5px 35px 0px 35px;
	float: left;
	width: 330px;
	padding-top: 10px;
	padding-right: 10px;
}

@media screen and (max-device-width:959px), screen and (max-width:959px) {
	 body, #topbar, #nav, #content, #footer, #footer #footerNav, #footer #contactInfo, #footer #map{
		 width: 100%;
		 padding-left: 0px;
		 padding-right: 0px;
		 margin: 0px;
	 }
	 
	 .container {
		width: 100%;
	}
	
	.testimonialsContainerLeft {
		width: 100%;
		padding-right: 0px;
	}
	
	.testimonialsContainerRight {
		width: 100%;
	}

	 #header {
		 background-image: url('template/images/header-background.png');
		 height: auto;
	 }
	 
	 #header img {
		width: 100%;
		height: auto;
	}
	
	#header #logo{
		margin: 0px;
	}
	 
	#headerContactInfo {
		border-top: 1px solid #00278C;
		width: 100%;
		text-align: center;
		margin: 0px;
		padding: 10px 0px;
	}
	
	#headerContactInfo img{
		height: auto;
	}
	
	 #menu-button{
		float: left;
		text-align: center;
		background-color: #00278C;
		width: 100%;
		padding: 5px 0px;
		line-height: 300%;
		color: white;
		display: block;
		margin: 0px;
	}
	
	 #menu-button img{
		width: auto;
	}
	

	#menu-switch:checked ~ #nav {
		display: block;
	}

	#nav {
		display: none;
	}

	#nav ul li {
		position: static;
		width: 100%;
	}
	
	#nav ul li a {
		width: 100%;
		padding-right: 0px;
	}
	
	#nav ul li.dropdown a {
		padding-right: 0px;
	}
	
	#nav ul li ul {
		position: static;
	}
	
	#nav ul li ul li a{
		font-size: 14px;
		width: 100%;
	}
	 
	 #content {
		 min-height: 400px;
		 padding-bottom: 50px;
	 }
	 #content-wrapper{
		padding-left: 20px;
		padding-right: 20px;
	 }

	 
	 #content img{
		 max-width: 100%;
		 object-fit: contain;
	 }
	 
	 #content iframe{
		 max-width: 100%;
		 object-fit: contain;
	 }
	 
	 #slideshow {
		width: 100%;
	}
	
	#slideshow .blurb {
		display: block;
		position: static;
		padding: 5px;
		background-color: black;
		color: white;
		opacity: 1.0;
		width: 100%;
		font-size: 14px;
		float: none;
		clear: both;
		margin: 0px;
	}
	
	#slideshow .blurb h1 {
		margin: 0px;
		padding: 0px;
		font-size: 18px;
	}
	
	.featureBox {
		width: 100%;
		padding: 20px 0px;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.featureImageBox{
		padding-bottom: 30px;
		height: auto;
	}
	
	.featureBox img {
		width: 80%;
		margin: auto;
	}
	
	.featureLink{
		margin: auto;
		width: 80%;
	}
	
	#footer-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#footerNav {
		padding-top: 10px;
	}
	
	#footer #contactInfo {
		padding-top: 50px;
	}
	
	#footerNav ul li a{
		font-weight: bold;
	}
	
	#footerNav ul li:nth-child(3n) a{
		padding-right: 35px;
	}
}

